<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\nav.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="02d4482d332e1aef3437cd61c9bcc624">
        <source>Contact us</source>
        <target>Contact us</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\nav.tpl:44</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\ps_contactinfo.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="3aea774cdcd8f2c45549f10758a71323">
        <source>Store information</source>
        <target>Store information</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\ps_contactinfo.tpl:69</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\ps_contactinfo-rich.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="1300caaefd15b839f37952dc7cc75d82">
        <source>Call us:</source>
        <target>Call us:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\ps_contactinfo-rich.tpl:37</note>
      </trans-unit>
      <trans-unit id="0e2fb5b02182fd28b9b96e86ed27838f">
        <source>Fax:</source>
        <target>Fax:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\ps_contactinfo-rich.tpl:47</note>
      </trans-unit>
      <trans-unit id="a0bfe0853cf82bdf5dcb9b0bac76c357">
        <source>Email us:</source>
        <target>Email us:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_contactinfo\ps_contactinfo-rich.tpl:57</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_currencyselector\ps_currencyselector.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="77295c7d814e7397c55f64ec06313984">
        <source>Currency:</source>
        <target>Currency:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_currencyselector\ps_currencyselector.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_emailsubscription\views\templates\hook\ps_emailsubscription.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="ffb7e666a70151215b4c55c6268d7d72">
        <source>Newsletter</source>
        <target>Newsletter</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_emailsubscription\views\templates\hook\ps_emailsubscription.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_languageselector\ps_languageselector.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="0885f0c211f74834f0109c5abaf4cdc4">
        <source>Language:</source>
        <target>Language:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_languageselector\ps_languageselector.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\active_filters.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="2143f8cb66482342b35208bdc3fd949c">
        <source>Active filters</source>
        <target>Active filters</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\active_filters.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\facets.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="7a1c5301da6b1ce9e4345bd501397045">
        <source>(no filter)</source>
        <target>(no filter)</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\facets.tpl:130</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\sort-orders.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="6f9d01a14011f05fffe48559583fc609">
        <source>Sort by:</source>
        <target>Sort by:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\sort-orders.tpl:43</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\category.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="6c5c05a5b907385c60c3baa4087ea1a1">
        <source>List of sub categories in %name%:</source>
        <target>List of sub categories in %name%:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\category.tpl:34</note>
      </trans-unit>
      <trans-unit id="51af726259b3283f6b53613165f95697">
        <source>List of pages in %name%:</source>
        <target>List of pages in %name%:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\category.tpl:45</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\sitemap.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="5813ce0ec7196c492c97596718f71969">
        <source>Sitemap</source>
        <target>Sitemap</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\sitemap.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\stores.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="34c869c542dee932ef8cd96d2f91cae6">
        <source>Our stores</source>
        <target>Our stores</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\stores.tpl:28</note>
      </trans-unit>
      <trans-unit id="adc4f9f9cccaa450c10977d50da58d8d">
        <source>About and Contact</source>
        <target>About and Contact</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\cms\stores.tpl:44</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="44749712dbec183e983dcd78a7736c41">
        <source>Date</source>
        <target>Date</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:188</note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be">
        <source>Status</source>
        <target>Status</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:89</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\my-account-links.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="8cf04a9734132302f96da8e113e80ce5">
        <source>Home</source>
        <target>Home</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\my-account-links.tpl:32</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\maintenance.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="27b4383b976d6be981598d457cc7e62d">
        <source>We'll be back soon.</source>
        <target>We'll be back soon.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\maintenance.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\not-found.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="7e74146e0ff2e289abfc8bec1d2b2a18">
        <source>Sorry for the inconvenience.</source>
        <target>Sorry for the inconvenience.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\not-found.tpl:28</note>
      </trans-unit>
      <trans-unit id="519ee4cd58a2b719f7113965cc949d24">
        <source>Search again what you are looking for</source>
        <target>Search again what you are looking for</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\not-found.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\restricted-country.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="6351030f724f6f42fd11ec9aa6ee8c76">
        <source>403 Forbidden</source>
        <target>403 Forbidden</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\restricted-country.tpl:43</note>
      </trans-unit>
      <trans-unit id="cf8092a0be7b972d6cee3db90bfaf923">
        <source>You cannot access this store from your country. We apologize for the inconvenience.</source>
        <target>You cannot access this store from your country. We apologize for the inconvenience.</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\errors\restricted-country.tpl:44</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\footer.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="9fcba387b581ec9abcbff15e62317da5">
        <source>Ecommerce software by</source>
        <target>Ecommerce software by</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\footer.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\header.tpl" source-language="fr-FR" target-language="fr-FR" datatype="plaintext">
    <body>
      <trans-unit id="96d6f2e7e1f705ab5e59c84a6dc009b2">
        <source>logo</source>
        <target>logo</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\header.tpl:32</note>
      </trans-unit>
    </body>
  </file>
</xliff>
